package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWFI82Data {

    private Map<String, Object> params;
    
    public MWFI82Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsOudmsg() {
        return (String) params.get("RS_OUDMSG");
    }

    public String rsOuwmsg() {
        return (String) params.get("RS_OUWMSG");
    } 

}
